{% extends 'base.html.twig' %}
{% block title %}Edit Contact{% endblock %}
{% block body %}
    <div class="box" style="max-width: 900px; margin: auto">

        <h1 class="title">Editer le contact</h1> {{ include('contact/_delete_form.html.twig') }}

        {{ include('contact/_form.html.twig', {'button_label': 'Enregistrer'}) }}

    </div>
{% endblock %}
